﻿.body {
        background:rgba(74, 74, 74, 1);
}
.divlogin{
    margin: 5% auto;
    padding:40px 30px;
    background:#e8e8e8;
    width: 25%;
    height:25%;
    -webkit-border-radius: 20;
    -moz-border-radius: 20;
    border-radius: 20px;
    border: 5px solid rgb(173, 204, 204);
}
.divObtener{
    margin: 5% auto;
    padding:40px 30px;
    background:#e8e8e8;
    width: 50%;
    height:25%;
    -webkit-border-radius: 20;
    -moz-border-radius: 20;
    border-radius: 20px;
    border: 5px solid rgb(173, 204, 204);
}
.circular_shadow {
    padding: 0px;
    width: 150px; 
    height: 150px; 
    border-radius: 150px; 
    -webkit-border-radius: 150px; 
    -moz-border-radius: 150px; 
    background-color: rgba(255, 255, 255, 0.70);
    box-shadow: 0 0 8px rgba(0, 0, 0, .8); 
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8); 
    -moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8); 
}

#RFC {
    border: 2px solid rgb(173, 204, 204);
    height: 21px;
    width:245px;
    box-shadow: 0 0 27px rgb(204, 204, 204) inset;
    transition: 600ms all ease;
    padding: 3px 3px 3px 3px;
}

#RFC:hover,
#RFC:focus {
    width: 216px;
    transition: 600ms all ease;
    background: url('../images/icn_profile.png') no-repeat right; 
    background-size: 25px 25px;
    background-position: 96% 62%;
    padding: 3px 32px 3px 3px;
}
#Pass {
    border: 2px solid rgb(173, 204, 204);
    height: 21px;
    width:245px;
    box-shadow: 0 0 27px rgb(204, 204, 204) inset;
    transition: 600ms all ease;
    padding: 3px 3px 3px 3px;
}

#Pass:hover,
#Pass:focus {
    width: 216px;
    transition: 600ms all ease;
    background: url('../images/icn_security.png') no-repeat right; 
    background-size: 25px 25px;
    background-position: 96% 62%;
    padding: 3px 32px 3px 3px;
}
.btn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  border: solid #1f628d 2px;
  text-decoration: none;
  cursor:pointer;
}

.btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
  
}
/*Foot y ayuda*/
.ayuda{
    cursor: pointer;
    position:fixed !important;
    right:30px;
    top:5px;
    z-index:10
}
.ayuda:active{
    position:relative;
	right:28px;
    top:11px;
}
.foot{
    clear: both;
    width:100%;
    background:rgba(70, 70, 70, 1);
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    text-align:center;
    font-size: 12px;
    color: #bdb6b6;
    height: 55px;
    bottom: 0 !importante;
    bottom: 0px;
    padding-top: 15px;
    padding-bottom:7px;
    position: absolute;
    left:0%;
}

#modal {

width:100%; /*Toma el 100% del ancho de la página*/
height:100%; /*Toma el 100% del alto de la página*/
position:fixed; /*Con este código hacemos que el contenedor se mantenga en la pantalla y para que tome las dimensiones del body y no de la entrada*/
background-color: rgba(0, 0, 0, 0.8); /*Color de fondo, incluye opacidad del 90%*/
  -webkit-transition: background-color 400ms ease-in;
  -moz-transition: background-color 400ms ease-in;
  transition: background-color 400ms ease-in;
top:0; /*Position superior*/
left:0; /*Posición lateral*/
z-index:9999; /*Evitamos que algún elemento del blog sobreponga la ventana modal*/
	font-family: Arial, sans-serif;
    display:none;
}
#modal:target .resize{
	width:400px;
	height:200px;
}
#contenido-interno { 
width: 650px;
  text-align:center;
  position: relative;
  margin: 10% auto;
  padding: 5px 20px 13px 20px;
  font-size:12pt; /*Tamaño de la fuente*/
  font-weight:bold;
  color:#222; /*Color del texto*/
  border-radius: 10px;
  background: #fff;
  background: -moz-linear-gradient(#fff, #999);
  background: -webkit-linear-gradient(#fff, #999);
  background: -o-linear-gradient(#fff, #999);
    -webkit-transition: background-color 4s ease-in;
  -moz-transition: background-color 4s ease-in;
  transition: background-color 4s ease-in;
}
#contenido-interno .cerrar {
  background: #606061;
  color: #FFFFFF;
  line-height: 25px;
  position: absolute;
  right: 3px;
  text-align: center;
  top: 3px;
  width: 24px;
  text-decoration:none;
  font-weight: bold;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -moz-box-shadow: 1px 1px 3px #000;
  -webkit-box-shadow: 1px 1px 3px #000;
  box-shadow: 1px 1px 3px #000;
  cursor:pointer;
}
    #contenido-interno .cerrar:hover {
        background: #406A9E;
        cursor: pointer;
    }
.CambiarC{
    padding: 10px;
	text-align:left;
	cursor: pointer;
	font-family: 'Bree Serif', serif;
	font-size: 14px;
	color: #9d9e9e;
	text-shadow: 0px 1px 0 rgba(256,256,256,0.5);
}

.CambiarC:hover{
    color: #3f9db8;
}
.ObtenerC{
    padding: 10px;
	text-align:left;
	cursor: pointer;
	font-family: 'Bree Serif', serif;
	font-size: 14px;
	color: #9d9e9e;
	text-shadow: 0px 1px 0 rgba(256,256,256,0.5);
}

.OobtenerC:hover{
    color: #3f9db8;
}
/*Obtener contraseña y Recuperar contraseña*/
#modal1 {
width:100%; /*Toma el 100% del ancho de la página*/
height:100%; /*Toma el 100% del alto de la página*/
position:fixed; /*Con este código hacemos que el contenedor se mantenga en la pantalla y para que tome las dimensiones del body y no de la entrada*/
background-color: rgba(1, 1, 1, 0.9); /*Color de fondo, incluye opacidad del 90%*/
top:0; /*Position superior*/
left:0; /*Posición lateral*/
z-index:9999; /*Evitamos que algún elemento del blog sobreponga la ventana modal*/
display:none;
}
#contenido-interno1 { 
width: 650px;
  text-align:center;
  position: relative;
  margin: 10% auto;
  padding: 5px 20px 13px 20px;
  font-size:12pt; /*Tamaño de la fuente*/
  font-weight:bold;
  color:#222; /*Color del texto*/
  border-radius: 10px;
   background: #fff;
  background: -moz-linear-gradient(#fff, #999);
  background: -webkit-linear-gradient(#fff, #999);
  background: -o-linear-gradient(#fff, #999);
}
#contenido-interno1 .cerrar {
  background: #606061;
  color: #FFFFFF;
  line-height: 25px;
  position: absolute;
  right: 3px;
  text-align: center;
  top: 3px;
  width: 24px;
  text-decoration:none;
  font-weight: bold;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -moz-box-shadow: 1px 1px 3px #000;
  -webkit-box-shadow: 1px 1px 3px #000;
  box-shadow: 1px 1px 3px #000;
  cursor:pointer;
}
#contenido-interno1 .cerrar:hover {
    background: #406A9E;
    cursor:pointer;
}
/*recuperar contraseña*/
#modalR {
width:100%; /*Toma el 100% del ancho de la página*/
height:100%; /*Toma el 100% del alto de la página*/
position:fixed; /*Con este código hacemos que el contenedor se mantenga en la pantalla y para que tome las dimensiones del body y no de la entrada*/
background-color: rgba(1, 1, 1, 0.9); /*Color de fondo, incluye opacidad del 90%*/
top:0; /*Position superior*/
left:0; /*Posición lateral*/
z-index:9999; /*Evitamos que algún elemento del blog sobreponga la ventana modal*/
display:none;
}
#contenido-internoR { 
width: 650px;
  text-align:center;
  position: relative;
  margin: 10% auto;
  padding: 5px 20px 13px 20px;
  font-size:12pt; /*Tamaño de la fuente*/
  font-weight:bold;
  color:#222; /*Color del texto*/
  border-radius: 10px;
   background: #fff;
  background: -moz-linear-gradient(#fff, #999);
  background: -webkit-linear-gradient(#fff, #999);
  background: -o-linear-gradient(#fff, #999);
}
#contenido-internoR .cerrar {
  background: #606061;
  color: #FFFFFF;
  line-height: 25px;
  position: absolute;
  right: 3px;
  text-align: center;
  top: 3px;
  width: 24px;
  text-decoration:none;
  font-weight: bold;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -moz-box-shadow: 1px 1px 3px #000;
  -webkit-box-shadow: 1px 1px 3px #000;
  box-shadow: 1px 1px 3px #000;
  cursor:pointer;
}
#contenido-internoR .cerrar:hover {
    background: #406A9E;
    cursor:pointer;
}